Bug#395402: Uninstallalble due to unmet dep on libdatetime-per

Luk Claes luk at debian.org
Thu Oct 26 19:27:00 UTC 2006

Package: libwww-myspace-perl
Severity: serious
Version: 0.58-2


Your package is not installable as it depends on libdatetime-per which is not
available in unstable. You might have meant libdatetime-per*l*...



Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 189 bytes
Desc: OpenPGP digital signature
Url : http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/attachments/20061026/7cc46a22/signature.pgp

More information about the pkg-perl-maintainers mailing list